» Ubuntu » パッケージ

Error

two or more packages specified (sudo-ldap hardy)